body {}

/* Header */

.seccion1 {
    display: flex;
    flex-direction: column;
    margin-bottom: 1em;
    box-shadow: 2px 2px 15px -3px rgba(0, 0, 0, 0.1)
}


.opcionesIndex {
    transition: .2s ease;
}

.opcionesIndex:hover {
    box-shadow: 2px 2px 15px -3px rgba(0, 0, 0, 0.1)
}

.container-fluid {
    padding: 0 !important;
}

.cabecera {
    margin: 1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center !important;
    height: 100% !important;
    margin-bottom: 0 !important;
}

.img-right1 {
    height: 4em;
    width: 12em;
    position: relative;
    right: 2em;
}

.formater {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: .2em;
}

.formater img {
    margin: .2em;
    height: 4em;
    width: 4em;
}

.logo-asd {
    width: 12em;
    height: 5em;
    margin-bottom: 1em;
}

@media (max-width: 850px) {
    .seccion1 {

        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    }
}

/* Header ends*/

/* Hero */
.hero {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.titulo-hero {
    width: 100vw !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.titulo-hero h4 {
    width: 100%;
    color: #39A900;
    font-weight: 700;
    text-align: center;
}


.texto-seccion1 {
    width: 55vw;
    text-align: justify;
    padding: 4em;
}

@media (max-width: 800px) {
    .titulo-hero h4 {
        width: 100% !important;
    }

    .texto-seccion1 {
        padding: 1em !important;
    }
}

.hero-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 90vw;
}

.hero-content span {
    font-weight: 500;
}

.hero-content ul {
    width: 90%;
    margin: 2em 0 2em 2em !important;
}

.logo4 {
    height: 15em;
    width: 25em;
    margin: 1em;
    position: relative;
    top: -2em;
}

@media (max-width: 800px) {
    .hero-content {
        display: flex;
        flex-direction: column;
    }

    .hero-content ul {
        width: 100%;
        margin: 0 !important;
    }

    .texto-seccion1 {
        width: 100vw;
        text-align: justify;
        padding: 2em;
    }
}

/* Hero ends */


/* Services section */

#wrapper h4 {
    display: flex;
    justify-content: center;
    text-align: center !important;
    color: #fff;
}

.servicesContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    gap: 1em;
    padding: 4em 0;
    padding: 1em;
}

.servicesContainer>div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.servicesContainer h2 {
    font-size: 24px;
}

.servicesContainer h4 {
    font-size: 16px;
}

.titulos {
    height: 10vh;
    text-align: center;
}

@media (max-width: 850px) {
    .titulos {

        margin-bottom: 8em;
    }
}

@media (min-width: 851px) {
    .servicesContainer {
        min-height: 80vh;
    }

    .fondo80 {
        margin-top: 7em !important;
    }
}

.servicesCard {
    width: 20%;
    min-width: 20em;
    max-width: 25em;
    height: 21em;
    margin: auto;
    border-radius: 10px;
    border: solid transparent .5px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
    transition: .5s ease;
    margin: auto;
    margin-top: 1em;
}

.servicesCard:hover {
    border: solid #39A900 .5px;
}

.servicesCard div:first-child {
    height: 30%;
    width: calc(100% + 2px);
    position: relative;
    right: 1px;
    top: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 10px 0 0;
    background-color: rgba(0, 0, 0, 0.1);
}

.servicesCard div:first-child img {
    height: 5em;
    width: 5em;
}

.servicesCard div:last-child {
    height: 70%;
    width: 100% !important;
    padding: 1em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.servicesCard div:last-child button {

    height: 3em;
    width: 40%;
    font-size: 16px;
    padding: 0;
    background-color: #39A900;
    border: none;
    border-radius: 4em;
    text-align: center;
    transition: .2s ease;
    font-weight: 500;
    color: #fff;
}

.servicesCard div:last-child button a {
    text-decoration: none;
}

.servicesCard div:last-child button:hover {
    background-color: #4bd70a;
}

.servicesCard div:last-child div {
    padding: 0;
    display: flex;
    justify-content: end;
}

/* Services section ends */

/* Footer */

.footer {
    background-color: #39A900;
    z-index: 100;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    /* Sombra más suave y distribuida */
    padding: 1.5em 0;
}


.footer p {
    color: #fff;
    white-space: nowrap;
    margin: 0;
    font-size: 16px;
}

@media (max-width: 800px) {
    .footer p {
        white-space: wrap;
    }
}

.datoscentro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.copyri {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

/* Footer ends */

.logoIndexH {
    width: 12vw;
    max-width: 14em;
    min-width: 7em;
    height: auto;
    position: relative;
    top: -.5em;
    right: 1em;
}

@media (max-width: 800px) {
    .img-right1 {
        height: 3em;
        width: 8em;
        position: relative;
        right: 2em;
    }

    .logo-sena {
        height: 3em;
        width: 3em;
    }

    .cabecera h4 {
        font-size: 16px;
        width: 50%;
    }

    .logoIndexH {
        width: 3.5em;
        min-width: 3em;
        max-width: 5em;
    }
}